import React from "react";
import PropTypes from "prop-types";
import ForwardOptionsAdvancedContainer from "../../options/components/advanced/ForwardOptionsAdvancedContainer";

const ForwardComponent = ({ forward }) => {
  return <ForwardOptionsAdvancedContainer optionsId={forward.optionId} />;
};

ForwardComponent.propTypes = {
  forward: PropTypes.object.isRequired
};

export default ForwardComponent;
